<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class TrainingBatchTraineesUpdate extends Model
{
    use HasFactory;
    protected $fillable =[
    'tbtu_ticket_id',
    'tbtu_trainee_id',
    'tbtu_batch_id',
    'tbtu_booking_type',
    'tbtu_status',
    'tbtu_attendance',
    'tbtu_notes',
    'tbtu_assign_color',
    'updated_by',
   ];

    function batch(){
        return $this->belongsTo('App\Models\TrainingBatch', 'tbtu_batch_id');
    }
    public function user(){
        return $this->belongsTo('App\Models\User' , 'tbtu_trainee_id');
    }

    public function notes(){
        return $this->hasOne('App\Models\TrainingBatchNotesUpdate' , 'training_batch_trainees_updates');
    }
    public function attended_trainers(){
        return $this->whereRelation('notes' , 'attendence' , "Y")->count();
    }
}
