@extends('admin.include.main')
@section('content')
    <div class="card">
        <div class="card-header">
            <div class="card-title">Shortlisted Volunteer Applications Queue</div>
        </div>
        <div class="card-body">
            <div class="table-responsive datatble-filter">
                <table id="example4" class="table card-table table-vcenter text-nowrap border p-0">
                    <thead>
                        <tr>
                            <th>Name</th>
                            <th>Age</th>
                            <th>Gender</th>
                            <th>Languages</th>
                            <th>Interview</th>

                        </tr>
                    </thead>
                    <tbody>
                        @foreach ($applications as $item)
                            <tr class="table-subheader">
                                <td>{{ $item->full_name }}</td>
                                <td>{{ $item->age_slot }}</td>
                                <td>{{ $item->gender }}</td>
                                <td>
                                    @foreach ($item->user->languages as $value)
                                        {{ $value->language->name }}
                                    @endforeach
                                </td>
                                <td>
                                    @if ($item->user->linterview != null)
                                        {{ $item->user->linterview->date }} {{ $item->user->linterview->time }}
                                    @else
                                        Not Yet Selected
                                    @endif
                                </td>
                            </tr>
                            {{-- @if ($item->status == 'S') --}}
                            <tr style="display:none">
                                <td colspan="9">
                                    <div class="">
                                        <div class="panel panel-primary receipts-inline-table border-0">
                                            <div class="tab-menu-heading p-0 border-0">
                                                <div class="tabs-menu1">
                                                    <!-- Tabs -->
                                                    <ul class="nav panel-tabs">
                                                        <li class=""><a href="#tab1" class="active"
                                                                data-bs-toggle="tab"></a>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                            <div class="panel-body tabs-menu-body p-0 border-0">
                                                <div class="tab-content">
                                                    <div class="tab-pane active" id="tab1">
                                                        <table class="table detail-transaction">
                                                            <tbody>
                                                                <tr>
                                                                    <th class="d-flex">
                                                                        @if ($item->status == 'S')
                                                                            <a href="javascript:void(0)"
                                                                                class=" act btn btn-primary m-1 "
                                                                                data-title="Accept {{ $item->full_name }}"
                                                                                data-href="{{ route('admin.application.accept', $item->user_id) }}">
                                                                                Accept {{ $item->user->get_name() }}
                                                                            </a>
                                                                            <a href="javascript:void(0)"
                                                                                class=" act btn btn-primary m-1  "
                                                                                data-title="Hold on {{ $item->full_name }}"
                                                                                data-href="{{ route('admin.application.hold', $item->user_id) }}">
                                                                                Accept {{ $item->user->get_name() }} as
                                                                                Volunteer (On Hold)
                                                                            </a>
                                                                            <a data-bs-toggle="modal"
                                                                                class="btn btn-primary m-1"
                                                                                data-bs-target="#modelrej{{ $item->id }}">Reject</a>

                                                                            <a data-bs-toggle="modal"
                                                                                class="btn btn-primary m-1"
                                                                                data-bs-target="#modelform1{{ $item->id }}">Form
                                                                                1</a>
                                                                            <a data-bs-toggle="modal"
                                                                                class="btn btn-primary m-1"
                                                                                data-bs-target="#modelform2{{ $item->id }}">Form
                                                                                2</a>
                                                                            <a data-bs-toggle="modal"
                                                                                class="btn btn-primary m-1"
                                                                                data-bs-target="#modelform3{{ $item->id }}">Form
                                                                                3</a>
                                                                            <a data-bs-toggle="modal"
                                                                                data-bs-target="#modelclose{{ $item->id }}"
                                                                                class="btn btn-primary m-1 "
                                                                                href="#">Close</a>
                                                                        @elseif($item->status == 'R')
                                                                            <a href="javascript:void(0)"
                                                                                class=" act btn btn-primary m-1  "
                                                                                data-title="Hold on {{ $item->full_name }}"
                                                                                data-href="{{ route('admin.application.hold', $item->user_id) }}">
                                                                                Hold on</a>
                                                                            <a data-bs-toggle="modal"
                                                                                data-bs-target="#modelshort{{ $item->id }}"
                                                                                class="btn btn-primary m-1 "
                                                                                href="#">ShortList</a>

                                                                        @else
                                                                            <a href="javascript:void(0)"
                                                                                class=" act btn btn-primary m-1  "
                                                                                data-title="Hold on {{ $item->full_name }}"
                                                                                data-href="{{ route('admin.application.hold', $item->user_id) }}">
                                                                                Hold on</a>
                                                                            <a data-bs-toggle="modal"
                                                                                class="btn btn-primary m-1"
                                                                                data-bs-target="#modelrej{{ $item->id }}">Reject</a>
                                                                            <a data-bs-toggle="modal"
                                                                                data-bs-target="#modelshort{{ $item->id }}"
                                                                                class="btn btn-primary m-1 "
                                                                                href="#">ShortList</a>

                                                                        @endif

                                                                    </th>
                                                                    <div class="modal fade"
                                                                        id="modelclose{{ $item->id }}" tabindex="-1"
                                                                        role="dialog" aria-labelledby="normalmodal"
                                                                        aria-hidden="true">
                                                                        <div class="modal-dialog" role="document">
                                                                            <div class="modal-content">
                                                                                <div class="modal-header">
                                                                                    <h5 class="modal-title"
                                                                                        id="normalmodal">Close {{$item->user->get_name()}} Application</h5>
                                                                                    <button type="button"
                                                                                        class="btn-close"
                                                                                        data-bs-dismiss="modal"
                                                                                        aria-label="Close">
                                                                                        <span aria-hidden="true">×</span>
                                                                                    </button>
                                                                                </div>
                                                                                <div class="modal-body">
                                                                                    <div class="row">
                                                                                        <div class="col-12">
                                                                                            <p>Please provide the reason to
                                                                                                close Volunteer’s
                                                                                                Application.</p>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="row">
                                                                                        <div class="col">
                                                                                            <div class="form-group">
                                                                                                <label for="reason">Internal
                                                                                                    Reason</label>
                                                                                                <input type="text"
                                                                                                    class="form-control"
                                                                                                    name="internal_reason"
                                                                                                    id="creason{{$item->id}}"
                                                                                                    aria-describedby="helpId"
                                                                                                    placeholder=" Enter Resson For Closing">
                                                                                                <small
                                                                                                    class="text-danger crerror"></small>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="row">
                                                                                        <div class="col">
                                                                                            <div class="form-group">
                                                                                                <label
                                                                                                    for="ereason">External
                                                                                                    Reason</label>
                                                                                                <input type="text"
                                                                                                    class="form-control"
                                                                                                    name="external_reason"
                                                                                                    id="cereason{{$item->id}}"
                                                                                                    aria-describedby="helpId"
                                                                                                    placeholder=" Enter Resson For Rejection">
                                                                                                <small class="text-danger ceerror"></small>

                                                                                                    
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                                <div class="modal-footer">

                                                                                    <button type="button"
                                                                                        class="btn btn-danger clo"
                                                                                        data-user-id="{{$item->id}}"
                                                                                        data-target="cmodelclose{{ $item->id }}"
                                                                                        data-id="modelclose{{ $item->id }}"
                                                                                        >Close</button>
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div class="modal fade"
                                                                        id="cmodelclose{{ $item->id }}" tabindex="-1"
                                                                        role="dialog" aria-labelledby="normalmodal"
                                                                        aria-hidden="true">
                                                                        <div class="modal-dialog" role="document">
                                                                            <div class="modal-content">
                                                                                <div class="modal-header">
                                                                                    <h5 class="modal-title"
                                                                                        id="normalmodal">Close {{$item->user->get_name()}}
                                                                                        Application</h5>
                                                                                    <button type="button"
                                                                                        class="btn-close"
                                                                                        data-bs-dismiss="modal"
                                                                                        aria-label="Close">
                                                                                        <span aria-hidden="true">×</span>
                                                                                    </button>
                                                                                </div>
                                                                                <form
                                                                                    action="{{ route('admin.application.status', [$item->id, 'C']) }}"
                                                                                    method="POST" class="form">
                                                                                    @csrf
                                                                                    @method('put')
                                                                                    <div class="modal-body">
                                                                                        Are you sure you want to close
                                                                                        Volunteer's Application?
                                                                                        <div class="row">
                                                                                            <div class="col">
                                                                                                <div class="form-group">
                                                                                                    <input type="hidden"
                                                                                                        class="form-control"
                                                                                                        name="internal_reason"
                                                                                                        id="cinternal_reason{{$item->id}}"
                                                                                                        aria-describedby="helpId"
                                                                                                        placeholder=" Enter Resson For Rejection">
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col">
                                                                                                <div class="form-group">
                                                                                                    <input type="hidden"
                                                                                                        class="form-control"
                                                                                                        name="external_reason"
                                                                                                        id="cexternal_reason{{$item->id}}"
                                                                                                        aria-describedby="helpId"
                                                                                                        placeholder=" Enter Resson For Rejection">
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="modal-footer">

                                                                                        <button type="submit"
                                                                                            class="btn btn-danger">Close</button>
                                                                                    </div>
                                                                                </form>
                                                                            </div>
                                                                        </div>
                                                                    </div>

                                                                    <div class="modal fade"
                                                                        id="modelrej{{ $item->id }}" tabindex="-1"
                                                                        role="dialog" aria-labelledby="normalmodal"
                                                                        aria-hidden="true">
                                                                        <div class="modal-dialog" role="document">
                                                                            <div class="modal-content">
                                                                                <div class="modal-header">
                                                                                    <h5 class="modal-title"
                                                                                        id="normalmodal1">Reject
                                                                                        {{$item->user->get_name()}} Application</h5>
                                                                                    <button type="button"
                                                                                        class="btn-close"
                                                                                        data-bs-dismiss="modal"
                                                                                        aria-label="Close">
                                                                                        <span aria-hidden="true">×</span>
                                                                                    </button>
                                                                                </div>
                                                                                <div class="modal-body">
                                                                                    <div class="row">
                                                                                        <div class="col-12">
                                                                                            <p>Please provide the reason to
                                                                                                reject Volunteer’s
                                                                                                Application.</p>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="row">
                                                                                        <div class="col">
                                                                                            <div class="form-group">
                                                                                                <label for="reason">Internal
                                                                                                    Reason</label>
                                                                                                <input type="text"
                                                                                                    class="form-control"
                                                                                                    id="reason"
                                                                                                    aria-describedby="helpId"
                                                                                                    placeholder=" Enter Resson For Rejection">
                                                                                                <small
                                                                                                    class="text-danger" id="rerror{{$item->id}}"></small>

                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="row">
                                                                                        <div class="col">
                                                                                            <div class="form-group">
                                                                                                <label
                                                                                                    for="ereason">External
                                                                                                    Reason</label>
                                                                                                <input type="text"
                                                                                                    class="form-control"
                                                                                                    id="ereason"
                                                                                                    aria-describedby="helpId"
                                                                                                    placeholder=" Enter Resson For Rejection">
                                                                                                <small class="text-danger" id="eerror{{$item->id}}"></small>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                                <div class="modal-footer">
                                                                                    <button type="button"
                                                                                        class="btn btn-danger rej"
                                                                                        data-target="modelrejconfirm{{ $item->id }}"
                                                                                        data-id="modelrej{{ $item->id }}">Reject</button>
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div class="modal fade"
                                                                        id="modelrejconfirm{{ $item->id }}"
                                                                        tabindex="-1" role="dialog"
                                                                        aria-labelledby="normalmodal" aria-hidden="true">
                                                                        <div class="modal-dialog" role="document">
                                                                            <div class="modal-content">
                                                                                <div class="modal-header">
                                                                                    <h5 class="modal-title"
                                                                                        id="normalmodal1">Reject
                                                                                        {{ $item->user->get_name() }}
                                                                                    </h5>
                                                                                    <button type="button"
                                                                                        class="btn-close"
                                                                                        data-bs-dismiss="modal"
                                                                                        aria-label="Close">
                                                                                        <span aria-hidden="true">×</span>
                                                                                    </button>
                                                                                </div>
                                                                                <form
                                                                                    action="{{ route('admin.application.status', [$item->id, 'R']) }}"
                                                                                    method="POST">
                                                                                    @csrf
                                                                                    @method('put')
                                                                                    <div class="modal-body">
                                                                                        Are you sure you want to reject
                                                                                        Volunteer's Application?
                                                                                        <div class="row">
                                                                                            <div class="col">
                                                                                                <div class="form-group">
                                                                                                    <input type="hidden"
                                                                                                        class="form-control"
                                                                                                        name="internal_reason"
                                                                                                        id="internal_reason{{$item->id}}"
                                                                                                        aria-describedby="helpId"
                                                                                                        placeholder=" Enter Resson For Rejection">
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col">
                                                                                                <div
                                                                                                    class="form-group">
                                                                                                    <input type="hidden"
                                                                                                        class="form-control"
                                                                                                        name="external_reason"
                                                                                                        id="external_reason{{$item->id}}"
                                                                                                        aria-describedby="helpId"
                                                                                                        placeholder=" Enter Resson For Rejection">
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div class="modal-footer">
                                                                                        <button type="submit"
                                                                                            class="btn btn-danger">Reject</button>
                                                                                    </div>
                                                                                </form>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div class="modal fade"
                                                                        id="modelshort{{ $item->id }}" tabindex="-1"
                                                                        role="dialog" aria-labelledby="normalmodal"
                                                                        aria-hidden="true">
                                                                        <div class="modal-dialog" role="document">
                                                                            <div class="modal-content">
                                                                                <div class="modal-header">
                                                                                    <h5 class="modal-title"
                                                                                        id="normalmodal">Shortlist
                                                                                        {{ $item->full_name }}</h5>
                                                                                    <button type="button"
                                                                                        class="btn-close"
                                                                                        data-bs-dismiss="modal"
                                                                                        aria-label="Close">
                                                                                        <span aria-hidden="true">×</span>
                                                                                    </button>
                                                                                </div>
                                                                                <form
                                                                                    action="{{ route('admin.application.status', [$item->id, 'S']) }}"
                                                                                    method="POST">
                                                                                    @csrf
                                                                                    @method('put')
                                                                                    <div class="modal-body">
                                                                                        Are You Really Want To ShortList
                                                                                        This Applicant?
                                                                                    </div>
                                                                                    <div class="modal-footer">
                                                                                        <button type="submit"
                                                                                            class="btn btn-success">ShortList</button>
                                                                                    </div>
                                                                                </form>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div class="modal fade"
                                                                        id="modelform1{{ $item->id }}" tabindex="-1"
                                                                        role="dialog" aria-labelledby="normalmodal "
                                                                        aria-hidden="true">
                                                                        <div class="modal-dialog modal-lg" role="document">
                                                                            <div class="modal-content">
                                                                                <div class="modal-header">
                                                                                    <h5 class="modal-title"
                                                                                        id="normalmodal">Form One
                                                                                        {{ $item->full_name }}</h5>
                                                                                    <button type="button"
                                                                                        class="btn-close"
                                                                                        data-bs-dismiss="modal"
                                                                                        aria-label="Close">
                                                                                        <span aria-hidden="true">×</span>
                                                                                    </button>
                                                                                </div>
                                                                                <div class="modal-body">
                                                                                    @if ($item->user->form_one != null)
                                                                                        <div class="row">
                                                                                            <div class="col">
                                                                                                <div
                                                                                                    class="form-group">
                                                                                                    <div
                                                                                                        class="row">
                                                                                                        <div
                                                                                                            class="col-md-12">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Sur
                                                                                                                        Name
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_one->surname }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>First
                                                                                                                        Name
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_one->first_name }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Date
                                                                                                                        of
                                                                                                                        Birth
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_one->dob }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Sex
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_one->gender }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Phone
                                                                                                                        #
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_one->phone_no }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Address
                                                                                                                        <h6>
                                                                                                                            <p>{{ $item->user->form_one->address }}
                                                                                                                            </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Apt.No
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_one->apt_no }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>City
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_one->city }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Province
                                                                                                                        <h6>
                                                                                                                            <p>{{ $item->user->form_one->province }}
                                                                                                                            </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Postal
                                                                                                                        Code
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_one->potal_code }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Previous
                                                                                                                        Address
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_one->previous_address }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Previous
                                                                                                                        Apt.No
                                                                                                                        <h6>
                                                                                                                            <p>{{ $item->user->form_one->pre_apt_no }}
                                                                                                                            </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Previous
                                                                                                                        City
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_one->pre_city }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Previous
                                                                                                                        Province
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_one->pre_province }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Previous
                                                                                                                        Postal
                                                                                                                        Code
                                                                                                                        <h6>
                                                                                                                            <p>{{ $item->user->form_one->pre_postal_code }}
                                                                                                                            </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Offence
                                                                                                                        Date
                                                                                                                    </h6>
                                                                                                                    @if ($item->user->form_one->offence_date != null)
                                                                                                                        <p>{{ $item->user->form_one->offence_date }}
                                                                                                                        </p>
                                                                                                                    @else
                                                                                                                        <p> Nill
                                                                                                                        </p>
                                                                                                                    @endif
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Conviction
                                                                                                                        Date
                                                                                                                    </h6>
                                                                                                                    @if ($item->user->form_one->conviction_date != null)
                                                                                                                        <p>{{ $item->user->form_one->conviction_date }}
                                                                                                                        </p>
                                                                                                                    @else
                                                                                                                        <p> Nill
                                                                                                                        </p>
                                                                                                                    @endif
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Offence
                                                                                                                        Place
                                                                                                                        <h6>
                                                                                                                            @if ($item->user->form_one->offence_place != null)
                                                                                                                                <p>{{ $item->user->form_one->offence_place }}
                                                                                                                                </p>
                                                                                                                            @else
                                                                                                                                <p> Nill
                                                                                                                                </p>
                                                                                                                            @endif
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Charge
                                                                                                                        Offence
                                                                                                                        Date
                                                                                                                    </h6>
                                                                                                                    @if ($item->user->form_one->charge_offence_date != null)
                                                                                                                        <p>{{ $item->user->form_one->charge_offence_date }}
                                                                                                                        </p>
                                                                                                                    @else
                                                                                                                        <p> Nill
                                                                                                                        </p>
                                                                                                                    @endif
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Charge
                                                                                                                        Conviction
                                                                                                                        Date
                                                                                                                    </h6>
                                                                                                                    @if ($item->user->form_one->charge_conviction_date != null)
                                                                                                                        <p>{{ $item->user->form_one->charge_conviction_date }}
                                                                                                                        </p>
                                                                                                                    @else
                                                                                                                        <p> Nill
                                                                                                                        </p>
                                                                                                                    @endif
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Court
                                                                                                                        Offence
                                                                                                                        Date
                                                                                                                        <h6>
                                                                                                                            @if ($item->user->form_one->court_offence_date != null)
                                                                                                                                <p>{{ $item->user->form_one->court_offence_date }}
                                                                                                                                </p>
                                                                                                                            @else
                                                                                                                                <p> Nill
                                                                                                                                </p>
                                                                                                                            @endif
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Court
                                                                                                                        Conviction
                                                                                                                        Date
                                                                                                                    </h6>
                                                                                                                    @if ($item->user->form_one->court_conviction_date != null)
                                                                                                                        <p>{{ $item->user->form_one->court_conviction_date }}
                                                                                                                        </p>
                                                                                                                    @else
                                                                                                                        <p> Nill
                                                                                                                        </p>
                                                                                                                    @endif
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Court
                                                                                                                        Offence
                                                                                                                        Place
                                                                                                                    </h6>
                                                                                                                    @if ($item->user->form_one->charge_conviction_date != null)
                                                                                                                        <p>{{ $item->user->form_one->charge_conviction_date }}
                                                                                                                        </p>
                                                                                                                    @else
                                                                                                                        <p> Nill
                                                                                                                        </p>
                                                                                                                    @endif
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Court
                                                                                                                        Offence
                                                                                                                        Date
                                                                                                                        <h6>
                                                                                                                            @if ($item->user->form_one->court_offence_place != null)
                                                                                                                                <p>{{ $item->user->form_one->court_offence_place }}
                                                                                                                                </p>
                                                                                                                            @else
                                                                                                                                <p> Nill
                                                                                                                                </p>
                                                                                                                            @endif
                                                                                                                </div>
                                                                                                            </div>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    @else
                                                                                        <h3
                                                                                            class="text-danger text-center">
                                                                                            Not Submitted Yet!</h3>
                                                                                    @endif

                                                                                </div>

                                                                                <div class="modal-footer">
                                                                                    @if ($item->user->form_one == null)
                                                                                        <a href="{{ route('admin.application.volunteer_form', [$item->user->id, 'two']) }}"
                                                                                            type="button"
                                                                                            class="btn btn-danger">
                                                                                            Remind</a>
                                                                                    @endif

                                                                                </div>

                                                                            </div>
                                                                        </div>
                                                                    </div>

                                                                    <div class="modal fade"
                                                                        id="modelform2{{ $item->id }}" tabindex="-1"
                                                                        role="dialog" aria-labelledby="normalmodal "
                                                                        aria-hidden="true">
                                                                        <div class="modal-dialog modal-lg" role="document">
                                                                            <div class="modal-content">
                                                                                <div class="modal-header">
                                                                                    <h5 class="modal-title"
                                                                                        id="normalmodal">Form Two
                                                                                        {{ $item->full_name }}</h5>
                                                                                    <button type="button"
                                                                                        class="btn-close"
                                                                                        data-bs-dismiss="modal"
                                                                                        aria-label="Close">
                                                                                        <span aria-hidden="true">×</span>
                                                                                    </button>
                                                                                </div>
                                                                                <div class="modal-body">
                                                                                    @if ($item->user->form_two != null)
                                                                                        <div class="row">
                                                                                            <div class="col">
                                                                                                <div
                                                                                                    class="form-group">
                                                                                                    <div
                                                                                                        class="row">
                                                                                                        <div
                                                                                                            class="col-md-12">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>First
                                                                                                                        Name
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->first_name }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Name
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->name }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Maiden
                                                                                                                        Name
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->maiden_name }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Dob
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->dob }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Address
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->address }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>City
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->city }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Province
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->province }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Postal
                                                                                                                        Code
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->postal_code }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Telephone
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->telephone }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Cell
                                                                                                                        Phone
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->cell_phone }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Email
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->email }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Language
                                                                                                                    </h6>
                                                                                                                    @if ($item->user->form_two->languages != null)
                                                                                                                        <p>{{ $item->user->form_two->languages->name }}
                                                                                                                        </p>
                                                                                                                    @else
                                                                                                                        <p> Nill
                                                                                                                        </p>
                                                                                                                    @endif
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Is
                                                                                                                        Student
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->is_student }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Family
                                                                                                                        Name
                                                                                                                        One
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->family_name_one }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Family
                                                                                                                        Name
                                                                                                                        Two
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->family_name_two }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Family
                                                                                                                        Email
                                                                                                                        One
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->family_email_one }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Family
                                                                                                                        Email
                                                                                                                        Two
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->family_email_two }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Family
                                                                                                                        Phone
                                                                                                                        One
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->family_phone_one }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Family
                                                                                                                        Phone
                                                                                                                        Two
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->family_phone_two }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Family
                                                                                                                        Relation
                                                                                                                        One
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->family_relation_one }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Family
                                                                                                                        Relation
                                                                                                                        Two
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->family_relation_two }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Family
                                                                                                                        Name
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->family_name }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Given
                                                                                                                        Name
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->given_name }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Telephone
                                                                                                                        Day
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->telephone_day }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Telephone
                                                                                                                        Evening
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->telephone_evening }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Relationship
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->relationship }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Work
                                                                                                                        Experience
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->work_exp }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Volunteer
                                                                                                                        Experience
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->volunteer_exp }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Skills
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->skills }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Restrictions
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->restrictions }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Total
                                                                                                                        Hours
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->total_hours }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Skills
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->skills }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Morning
                                                                                                                        Monday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->morning_monday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Morning
                                                                                                                        Tuesday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->morning_tuesday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Morning
                                                                                                                        Wednesday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->morning_wednesday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Morning
                                                                                                                        Thursday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->morning_thursday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Morning
                                                                                                                        Friday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->morning_friday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Morning
                                                                                                                        Saturday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->morning_saturday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Morning
                                                                                                                        Sunday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->morning_sunday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Afternoon
                                                                                                                        Monday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->afternoon_monday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Afternoon
                                                                                                                        tuesday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->afternoon_tuesday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Afternoon
                                                                                                                        wednesday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->afternoon_wednesday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Afternoon
                                                                                                                        Thursday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->afternoon_thursday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Afternoon
                                                                                                                        Friday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->afternoon_friday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Afternoon
                                                                                                                        Saturday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->afternoon_saturday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Afternoon
                                                                                                                        Sunday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->afternoon_sunday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Evening
                                                                                                                        Monday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->evening_monday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Evening
                                                                                                                        Tuesday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->evening_tuesday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Evening
                                                                                                                        Wednesday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->evening_wednesday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Evening
                                                                                                                        Thursday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->evening_thursday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Evening
                                                                                                                        Friday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->evening_friday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                            <hr
                                                                                                                class="mt-2 mb-2">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Evening
                                                                                                                        Saturday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->evening_saturday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Evening
                                                                                                                        Sunday
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->evening_sunday }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-4">
                                                                                                                    <h6>Volunteer
                                                                                                                        Opportunities
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_two->volunteer_opportunities }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>

                                                                                    @else
                                                                                        <h3
                                                                                            class="text-danger text-center">
                                                                                            Not Submitted Yet!</h3>
                                                                                    @endif

                                                                                </div>

                                                                                <div class="modal-footer">
                                                                                    @if ($item->user->form_two == null)
                                                                                        <a href="{{ route('admin.application.volunteer_form', [$item->user->id, 'two']) }}"
                                                                                            type="button"
                                                                                            class="btn btn-danger">
                                                                                            Remind</a>
                                                                                    @endif

                                                                                </div>

                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div class="modal fade"
                                                                        id="modelform3{{ $item->id }}" tabindex="-1"
                                                                        role="dialog" aria-labelledby="normalmodal "
                                                                        aria-hidden="true">
                                                                        <div class="modal-dialog modal-lg" role="document">
                                                                            <div class="modal-content">
                                                                                <div class="modal-header">
                                                                                    <h5 class="modal-title"
                                                                                        id="normalmodal">Form Three
                                                                                        {{ $item->full_name }}</h5>
                                                                                    <button type="button"
                                                                                        class="btn-close"
                                                                                        data-bs-dismiss="modal"
                                                                                        aria-label="Close">
                                                                                        <span aria-hidden="true">×</span>
                                                                                    </button>
                                                                                </div>
                                                                                <div class="modal-body">
                                                                                    @if ($item->user->form_three != null)
                                                                                        <div class="row">
                                                                                            <div class="col">
                                                                                                <div
                                                                                                    class="form-group">
                                                                                                    <div
                                                                                                        class="row">
                                                                                                        <div
                                                                                                            class="col-md-12">
                                                                                                            <div
                                                                                                                class="row mt-2">
                                                                                                                <div
                                                                                                                    class="col-md-6">
                                                                                                                    <h6>Agreement
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_three->is_agree }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                                <div
                                                                                                                    class="col-md-6">
                                                                                                                    <h6>Date
                                                                                                                    </h6>
                                                                                                                    <p>{{ $item->user->form_three->date }}
                                                                                                                    </p>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>

                                                                                    @else
                                                                                        <h3
                                                                                            class="text-danger text-center">
                                                                                            Not Submitted Yet!</h3>
                                                                                    @endif

                                                                                </div>

                                                                                <div class="modal-footer">
                                                                                    @if ($item->user->form_three == null)
                                                                                        <a href="{{ route('admin.application.volunteer_form', [$item->user->id, 'three']) }}"
                                                                                            type="button"
                                                                                            class="btn btn-danger">
                                                                                            Remind</a>
                                                                                    @endif

                                                                                </div>

                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </tr>
                                                            </tbody>
                                                        </table>

                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                </td>
                            </tr>
                            {{-- @endif --}}
                        @endforeach

                    </tbody>
                </table>
            </div>
        </div>
    </div>
    {{-- detail model --}}
    <div class="modal fade" id="largemodal" tabindex="-1" role="dialog" aria-labelledby="largemodal"
        aria-hidden="true">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="largemodal"></h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                    </button>
                </div>
                <div class="dat">

                </div>
            </div>
        </div>
    </div>

@endsection
@section('script')
    <script>
        $(document).on("change", ".empathy_calls", function() {
            var check = ($(this).val()); // Here you will get the current selected/checked radio option value
            if (check == "O") {
                $('#task').show();
            } else {
                $('#task').hide();
            }


        });
    </script>

    <script>
        @if (session('status') == 'add')
            $('.dat').load("{{ session('href') }}");
            var myModal = new bootstrap.Modal(document.getElementById('largemodal'), {
            keyboard: false
            })
        @elseif(session('status') == 'edit')
            $('.dat').load("{{ session('href') }}");
            var myModal = new bootstrap.Modal(document.getElementById('largemodal'), {
            keyboard: false
            })
            myModal.show();
        
        @endif

        $(document).on('click', '.rej' ,  function(){
            var myModal = document.getElementById($(this).data('id'));
            var tmodal = new bootstrap.Modal(document.getElementById($(this).data('target')), {
                keyboard: false
            })
            var id = $(this).data('user-id');
            if($('#reason'+id).val() == ""){
                $('#reason'+id).addClass('invalid');
                $('#rerror'+id).html('Internal Reason is required');
            }else if($('#ereason'+id).val() == ""){
                tmodal.hide();
                $('#ereason'+id).addClass('invalid')
                $('#reason'+id).removeClass('invalid');
                $('#rerror'+id).html('');
                $('#eerror'+id).html('External Reason is required');
            }else{

                $('#ereason'+id).removeClass('invalid')
                $('#reason'+id).removeClass('invalid');
                $('#external_reason'+id).val($('#ereason').val());
                $('#internal_reason'+id).val($('#reason').val());
                $('#rerror'+id).html('');
                $('#eerror'+id).html('');
                var modal = bootstrap.Modal.getInstance(myModal) // Returns a Bootstrap modal instance
                modal.hide();
                tmodal.show();
            }
           
        });
        $(document).on('click', '.clo', function() {
            var myModal = document.getElementById($(this).data('id'));
            var tmodal = new bootstrap.Modal(document.getElementById($(this).data('target')), {
                keyboard: false
            })
            var id = $(this).data('user-id');
            if ($('#creason'+id).val() == "") {
                $('#creason'+id).addClass('invalid');
                $('#crerror'+id).html('Internal Reason is required');
            } else if ($('#cereason'+id).val() == "") {
                tmodal.hide();
                $('#cereason'+id).addClass('invalid')
                $('#creason'+id).removeClass('invalid');
                $('#crerror'+id).html('');
                $('#ceerror'+id).html('External Reason is required');
            } else {

                $('#cereason'+id).removeClass('invalid')
                $('#creason'+id).removeClass('invalid');
                $('#cexternal_reason'+id).val($('#cereason').val());
                $('#cinternal_reason'+id).val($('#creason').val());
                $('#crerror'+id).html('');
                $('#ceerror'+id).html('');
                var modal = bootstrap.Modal.getInstance(myModal) // Returns a Bootstrap modal instance
                modal.hide();
                tmodal.show();
            }

        });
    </script>

@endsection
