@extends('admin.include.main')
@section('content')
    <div class="card">
        <div class="card-header">
            <div class="card-title">Closed And Rejected Volunteer Applications</div>
        </div>
        <div class="card-body">
            <div class="table-responsive datatble-filter">
                <table id="example4" class="table card-table table-vcenter text-nowrap border p-0">
                    <thead>
                        <tr>
                            <th>Name</th>
                            <th>Age</th>
                            <th>Gender</th>
                            <th>Languages</th>
                            <th>Interview</th>
                            <th>Status</th>
                            <th>Action</th>

                        </tr>
                    </thead>
                    <tbody>
                        @foreach ($applications as $item)
                            <tr class="table-subheader">
                                <td>{{ $item->full_name }}</td>
                                <td>{{ $item->age_slot }}</td>
                                <td>{{ $item->gender }}</td>
                                <td>
                                    @foreach ($item->user->languages as $value)
                                        {{ $value->language->name }}
                                    @endforeach
                                </td>
                                <td>
                                    @if ($item->user->linterview != null)
                                        {{ $item->user->linterview->date }} {{ $item->user->linterview->time }}
                                    @else
                                        Not Yet Selected
                                    @endif
                                </td>
                                <td>
                                    @if ($item->is_shortlist == 1)
                                        @if ($item->status == "C")
                                            Application Closed
                                        @elseif($item->status == "R")
                                            Interview Rejected
                                        @endif
                                    @else
                                        Never Shortlisted
                                    @endif
                                </td>
                                <td>
                                    <button class="btn btn-secondary chlja" type="button"
                                        @if ($item->is_shortlist == 1)
                                            @if ($item->status == "C")
                                                data-title="Closed Application"
                                            @elseif($item->status == "R")
                                                data-title="Interview Rejected"
                                            @endif
                                        @else
                                            data-title="Never Shortlisted"
                                        @endif
                                        data-href="{{ route('admin.application.show', $item->id) }}"  >
                                        Review
                                    </button>
                                    <button class="btn btn-secondary chlja" type="button"
                                        @if ($item->is_shortlist == 1)
                                            @if ($item->status == "C")
                                                data-title="Closed Application"
                                            @elseif($item->status == "R")
                                                data-title="Interview Rejected"
                                            @endif
                                        @else
                                            data-title="Never Shortlisted"
                                        @endif
                                        data-href="{{ route('admin.application.rejectreason', $item->id) }}"  >
                                        Reject Reason
                                    </button>
                                </td>
                            </tr>
                        @endforeach

                    </tbody>
                </table>
            </div>
        </div>
    </div>
    {{-- detail model --}}
    <div class="modal fade" id="largemodalshow" tabindex="-1" role="dialog" aria-labelledby="largemodal"
        aria-hidden="true">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="largemodalTitle"></h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                    </button>
                </div>
                <div class="dat">

                </div>
            </div>
        </div>
    </div>

@endsection

@section('script')
    <script>
        console.log("hjd");
        $(document).on('click', '.chlja' ,  function(){
            console.log('comn');
            $('#largemodalTitle').html($(this).data('title'));
            $('.dat').load($(this).data('href'));
            var myModal = document.getElementById('largemodalshow');
            var modal = new bootstrap.Modal(myModal, {
                keyboard: false
            })
            
            modal.show();
        });
    </script>
@endsection